{
    "id": "1dac0dc6-afa2-43d8-b4d4-95109b5f2eb4",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "9ff5ef65-4683-4c90-b7ee-c0de76f6452f-room",
    "children": [
        "38e4f021-0ebf-4423-847a-953398af923e"
    ],
    "filterType": "GMFolder",
    "folderName": "9ff5ef65-4683-4c90-b7ee-c0de76f6452f",
    "isDefaultView": false,
    "localisedFolderName": ""
}